Subject: A "sdr" source-code patch for directory sessions

From: Ross Finlayson <[email-masked]>
Date: Tue, 17 Nov 1998 04:16:48

A quick update to my earlier message.

Bill Fenner reminded me that I hadn't mentioned which version of "sdr" I
used to generate my patch.  It was version 2.5.8 (the sdr source code
version from UCL).

Also (following another suggestion by Bill) I changed the patch to a
contextual diff, to make it more useful when applied to an already-modified
sdr source tree.

(A reminder: The patch is available at <http://www.live.com/sdrpatch.html>)

	Ross.